uuid: 417b5bdc-e971-489d-8487-545485ac1295
langcode: en
status: true
dependencies:
  module:
    - l10n_pconfig
third_party_settings:
  l10n_pconfig:
    formula: '0'
id: crh
label: 'Crimean Tatar'
direction: ltr
weight: 0
locked: false
